Subject: Re: bug#13427: Acknowledgement (24.2.92; does not compile in 32-bit --with-wide-int on intel Mac OS X 10.6.8 (Snow Leopard))

From: Peter Dyballa <[email-masked]>
Date: Tue, 15 Jan 2013 00:09:13 +0100

I am sorry: I falsely accused the GNU Emacs programmers of releasing source code that does not compile!

The fault is on the side of the patches in emacs-24.2.92-mac-3.92.tar.gz from YAMAMOTO Mitsuharu. In earlier versions his patches were excellent, so this time again I applied them before I first built GNU Emacs --with-wide-int. Without his patches GNU Emacs 24.2.92 builds --with-wide-int on Snow Leopard, Mac OS X 10.6.8, and on PPC Tiger, Mac OS X 10.4.11. When I here apply the patches, GNU Emacs does not build any more, in none of the X11, NS, Mac and no windowing variants.

This reported bug is not a GNU Emacs bug but a YAMAMOTO Mitsuharu. And I sent him a message about this.

--
Greetings

  Pete

’Twas a woman who drove me to drink, and I never had the courtesy to thank her for it.
				— W.C. Fields